Update rails-i18n to 0.6.3
authorTom Hughes <tom@compton.nu>
Sun, 15 Apr 2012 22:11:03 +0000 (23:11 +0100)
committerTom Hughes <tom@compton.nu>
Sun, 15 Apr 2012 22:11:03 +0000 (23:11 +0100)
Gemfile
Gemfile.lock

diff --git a/Gemfile b/Gemfile
index 8a4fdfe71ef5cd6eb6da1514d4f62f7e28594d81..1dab25a324e229566a956d493ca7abccf42902d0 100644 (file)
--- a/Gemfile
+++ b/Gemfile
@@ -11,7 +11,7 @@ gem 'pg'
 gem 'jquery-rails'
 
 # Load rails plugins
-gem 'rails-i18n', ">= 0.6.2"
+gem 'rails-i18n', ">= 0.6.3"
 gem 'dynamic_form'
 gem 'rinku', '>= 1.2.2', :require => 'rails_rinku'
 gem 'oauth-plugin', '>= 0.4.0.pre7'
index 7e2195198f0a704ca3040c18ff3658c987e8b474..3fd9aafc9e943d1a051cefa13917985b2601845b 100644 (file)
@@ -39,7 +39,7 @@ GEM
     coffee-script (2.2.0)
       coffee-script-source
       execjs
-    coffee-script-source (1.2.0)
+    coffee-script-source (1.3.1)
     composite_primary_keys (5.0.4)
       activerecord (~> 3.2.0)
     deadlock_retry (1.2.0)
@@ -54,11 +54,12 @@ GEM
     hike (1.2.1)
     htmlentities (4.3.1)
     http_accept_language (1.0.2)
+    httpauth (0.1)
     httpclient (2.2.4)
     i18n (0.6.0)
     iconv (0.1)
     journey (1.0.3)
-    jquery-rails (2.0.1)
+    jquery-rails (2.0.2)
       railties (>= 3.2.0, < 5.0)
       thor (~> 0.14)
     json (1.6.6)
@@ -74,13 +75,14 @@ GEM
     multipart-post (1.1.5)
     nokogiri (1.5.2)
     oauth (0.4.5)
-    oauth-plugin (0.4.0.rc2)
+    oauth-plugin (0.4.0)
       multi_json
       oauth (~> 0.4.4)
-      oauth2
+      oauth2 (>= 0.5.0)
       rack
-    oauth2 (0.5.2)
+    oauth2 (0.6.0)
       faraday (~> 0.7)
+      httpauth (~> 0.1)
       multi_json (~> 1.0)
     open_id_authentication (1.1.0)
       rack-openid (~> 1.3)
@@ -109,7 +111,7 @@ GEM
       activesupport (= 3.2.3)
       bundler (~> 1.0)
       railties (= 3.2.3)
-    rails-i18n (0.6.2)
+    rails-i18n (0.6.3)
       i18n (~> 0.5)
     railties (3.2.3)
       actionpack (= 3.2.3)
@@ -135,7 +137,7 @@ GEM
       hike (~> 1.2)
       rack (~> 1.0)
       tilt (~> 1.1, != 1.3.0)
-    therubyracer (0.10.0)
+    therubyracer (0.10.1)
       libv8 (~> 3.3.10)
     thor (0.14.6)
     tilt (1.3.3)
@@ -143,7 +145,7 @@ GEM
     treetop (1.4.10)
       polyglot
       polyglot (>= 0.3.1)
-    tzinfo (0.3.32)
+    tzinfo (0.3.33)
     uglifier (1.2.4)
       execjs (>= 0.3.0)
       multi_json (>= 1.0.2)
@@ -170,7 +172,7 @@ DEPENDENCIES
   paperclip (~> 2.0)
   pg
   rails (= 3.2.3)
-  rails-i18n (>= 0.6.2)
+  rails-i18n (>= 0.6.3)
   redcarpet
   rinku (>= 1.2.2)
   sanitize